#assignment-details-dialog .distribution {
  margin: 15px 0;
  height: 30px;
  position: relative; }
  #assignment-details-dialog .distribution div {
    position: absolute;
    top: 0;
    border-style: solid;
    border-color: #aaaaaa;
    overflow: hidden; }
  #assignment-details-dialog .distribution .bar-left, #assignment-details-dialog .distribution .bar-right {
    height: 10px;
    width: 0px;
    margin: 5px 0px; }
  #assignment-details-dialog .distribution .bar-left {
    left: 0;
    border-width: 2px 0 2px 2px; }
  #assignment-details-dialog .distribution .none-left, #assignment-details-dialog .distribution .none-right {
    height: 11px;
    border-bottom-width: 2px; }
  #assignment-details-dialog .distribution .some-left {
    height: 20px;
    border-width: 2px 0pt 2px 2px;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    background: white;
    z-index: 2; }
  #assignment-details-dialog .distribution .some-right {
    height: 20px;
    border-width: 2px;
    overflow: hidden;
    border-top-right-radius: 3px;
    border-bottom-right-radius: 3px;
    background: white;
    z-index: 2; }
  #assignment-details-dialog .distribution .bar-right {
    width: 0;
    height: 10px;
    margin: 5px 0;
    right: 0;
    border-width: 2px 2px 2px 0; }

#assignment-details-dialog-stats-table {
  font-size: 1.2em; }
  #assignment-details-dialog-stats-table th, #assignment-details-dialog-stats-table td {
    padding: 2px 5px;
    white-space: nowrap; }
  #assignment-details-dialog-stats-table td {
    font-size: 1.1em;
    font-weight: bold; }
